.typrojectdetail_main{
    width: 100%;
    overflow: hidden;
}
.form_p{
    width: 93%;
    padding: 3%;
    overflow: hidden;
}
.steer{
    display: none;
}
.derr{
    width: 80%;
    overflow: scroll;

}
/* Webkit浏览器专属 */
.derr::-webkit-scrollbar {
    display: none;
}
.derrop{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.lunbp_content{
    height: 25px;
    line-height: 29px;
    font-size: 12px;
    color: #999999FF;
    width: 80%;
}
.lunbp{

    display: flex;
    justify-content: space-between;
    background-color: #FFF8F0FF;
    margin:10px;
    border-radius: 5px;
}
.img_lunbp{
    height: 100%;
    width: 6%;
    background-color: #FFF8F0FF;
}
.img_lunbp img{
    padding: 3px 3px 3px 16px;
}
.scroll-container {
    width: 60%; /* 容器宽度 */
    height: 30px; /* 容器高度 */
    overflow: hidden; /* 隐藏溢出部分 */
    position: relative; /* 相对定位 */
}

.scroll-content02 {
    position: absolute; /* 绝对定位 */
    white-space: nowrap; /* 防止换行 */
    width: 100%; /* 与容器宽度相同 */
    margin-left: 10%;
    overflow: hidden; /* 隐藏溢出部分 */
}

.item {
    display: inline-block; /* 行内块元素 */
    width: 100%; /* 与容器宽度相同 */
    margin-left: 10%;
    height: 25px; /* 与容器高度相同 */

}
.video_div{
    padding-top: 3px;
}
.mote45 {
    color: #FFF;
    font-size: 12px;
    padding: 3px 20px;
    background-color: #C99C41;
    border-radius: 0px;
    margin-right: 15px;
    height: 18px;
    line-height: 18px;
    margin-top: 3px;
    font-weight: 900
}
.tylist1_img_pd{
    border-radius: 5px;
}
.text_ppo img{
    height: 61px;
}

.tagsp{
    padding: 0 10px ;
}

.needs_nodety1 {
    padding: 10px;
}
.needs_nodety1 {
    display: flex;
    justify-content: space-between;
}
.node_item {
    text-align: center;
    padding: 15px 0;
    border-radius: 4px;
    box-shadow: 0px 8px 24px 0px rgb(149 157 165 / 20%);
}

.node_item img {
    width: 39%;
}

.needs_nodety1 .node_item .node_title {
    margin-top: 5px;
}
.asddr01{
    margin-top: 30px;
}
.lc_serial_view2{
width: 30%;
}
.node_item_2 .tylist1_img2{
 width:100%;
    margin-top: -5px;
}
.node_title_desc1{
    font-weight: bold;
    padding: 1px 5px;
}
.node_title{
    font-weight: 600;
}
#tylist1_img3{
    width: 30%;
}
#node_title{
    font-weight: bold;
}
.node_item_6{
    display: flex;
    justify-content: space-between;
    margin: 10px 2%;
    background-color: #FFF;
    width: 90%;
    padding: 15px 3%;
    border-radius: 4px;
    overflow: hidden;
}
.tylist1_img6{
    width: 100%;
}
.line{
    width: 1px;
    height: 67px;
    background: #C99C41;
    border-radius: 0px 0px 0px 0px;
    margin-right: 6%;
}
.node_item_name6{

}
.tylist1_you6{
    width: 100%;
    padding-left: 30px;
    aspect-ratio: 12/6;
}
.tylist1_you6_div{
    width: 60%;
    min-height: 70px;
    padding-right: 10px;
    overflow: hidden;
}
.tylist1_you62_div{
    width: 46%;
    min-height: 70px;
    padding-right: 10px;
    overflow: hidden;
}
.node_title6{
    font-size: 12.8px;
    font-weight: bold;
    line-height: 30px;
}
.node_title61{
    line-height:20px;
    font-weight: 400;
}
.lc_serial_view6{
    width:14.5%;
    margin-right: 5%;
}
.tylist1_you62{
    width: 100%;
    padding-right: 40px;
    aspect-ratio: 12/6;
}
#tylist1_imgy2{
 width: 132%;
}
#tylist1_imgy5{
    width: 92%;
}

.shenqingtiaojao{
    width: 86%;
    margin: 0 auto;
    padding: 10px;
    background: #FFFFFF;
    border-radius: 0px 0px 0px 0px;
}
.shenqingtiaojao .title{

    font-weight: 600;
    font-size: 18px;
    color: #010101;
    line-height: 25px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 5px;
}
.title_list{
    display: flex;
    justify-content: flex-start;


}
.shenqingtiaojao .yuanop_name{
    font-weight: bold;
    font-size: 12px;
    color: #010101;
    line-height: 30px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;

}
.shenqingtiaojao .yuanop{
    width: 10px;
    height: 10px;
    background: #C99C41;
    border-radius: 50%;
    margin-right: 5px;
    margin-top: 10px;
}
.bnt_div899{
    display: flex;
    justify-content: space-between;
   margin: 20px 0 20px 0;
}
.tab_101{
    margin-top: 20px;
}

.layui-btn0158 {
    display: inline-block;
    height: 38px;
    line-height: 38px;
    padding: 0 13px;
    background-color: #009688;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    font-size: 14px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
}

.layui-btn021{

}
.derrop{
    border-bottom: 1px solid #c1c1c1;
}
.card_data_list01{
    margin: 10px 0;
    border-bottom: 0px solid #c1c1c1;
}

.layui-timeline-axis {
    background-color: #C99C41;
    font-size: 10px;
    width: 10px;
    height: 10px;
    line-height: 10px;
    border: 5px solid #FFF;
    margin-top: 3px;
}
.shenqingtiaojao2{
    display: none;
}
.tujimg{
    width: 95%;
    height: 80px;
    overflow: hidden;
    padding: 10px 3%;
}
.tujimg img{
    width: 100%;
}
.stwtt{
    padding-bottom: 20px;
}
.cost_tile{

    font-weight: 400;
    font-size: 14px;
    color: #9E9E9E;
    line-height: 21px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.layui-table{
    font-size: 12px;
}
.colordet{
    color: #C99C41;
}
.layui-table td, .layui-table th {
    position: relative;
    padding: 9px 15px;
    min-height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #9E9E9E;
}
.cost_table1{
    margin-top: 10px;
}



.text_ppo{
    text-transform: none;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}
.video{

}
.dfdgvideo{
    margin:46px 0;
}
.video_div{

}
#playPauseBtnproject{
    position: absolute;
    z-index: 99px;
    margin-top: -73px;
    margin-left: 38%;

}
#playPauseBtnproject img{
    width: 40px;
}
.kosgtt{
    width: 160px;
    height: 160px;
}
#myVideoproject{
    width: 200px;
    aspect-ratio: 16/9;
    object-fit: cover;
}
.wlopgt{
    width: 30%;
    height: 160px;
}
.ett{
    width: 60%;
}
.text_ppo div{
    float: left;
}

.tylist1_img56{

}
.dectst_title{
    font-weight: 700;
    font-size: 18px;
    color: #010101;
    line-height: 24px;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-top: 5px;
}
.dectst_tags{
    display: flex;
    justify-content: flex-start;
    overflow: hidden;
}
.tags_pl{
    float: left;
    padding: 0 8px;
    border-radius: 10px;
    color: #C99C41;
    border: 1px solid #C99C41;
    font-size: 12px;
    margin-left: 5px;
    line-height: 20px;
    height: 20px;
    margin-top: 10px;
}
.skpt{
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
}
.mkpgw{
    font-weight: bold;
    margin-bottom: 5px;
}
.linet{
    width: 1px;
    height: 45px;
    background: #DEDEDE;
    border-radius: 0px 0px 0px 0px;
}
.dects01{
    width: 100%;
    height: 90px;
}

.card_plg{
    margin-top: 20px;
}
.bnt_div189{
    display: flex;
    justify-content: space-between;
}
.ads_div{
    width: 86%;
    margin: 0 auto;
    padding: 10px;
    background: #FFFFFF;
    border-radius: 0px 0px 0px 0px;
    margin-top: 20px;
}
.imgst{
    display: flex;
    justify-content: flex-start;
    margin-bottom: 5px;
}
.adcimg{
    width:8%;
}
.adcimg img{
    width: 15px;
    height: 15px;
}
.adcimgtitle{
    margin-right: 5px;
    width: 35px
}
.adcimgtitleadc{

    font-weight: 500;
    font-size: 14px;
    color: #C99C41;
    line-height: 19px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.breft{

    font-weight: 600;
    font-size: 22px;
    color: #010101;
    line-height: 24px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    padding: 30px 10px 20px 10px;
}
.breft_P{
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    line-height: 24px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    padding: 0 20% 20px 20%;
}
.project_bjgt{
    background-image: url("/resources/img/home/bj01.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.breft_l{
    font-weight: 900;
    font-size: 14px;
    color: #C99C41;
    line-height: 18px;
    text-align: center;
    font-style: normal;
    text-transform: none;
    padding-bottom: 20px;
}
.shim{
    display: none;
}
#node_title_desc101{
    color: #666;
}
.ou{
    display: none;
}
.video1{
    width: 100%;
    overflow: hidden;
   aspect-ratio: 16/9;
}
#playPauseBtnproject1{
    position: absolute;
    z-index: 99;
    margin-top: -48%;
    margin-left: 44%;
}
.node_title_desc34{
    color: #666;
    margin-top: 5px;
}
#tylist1_img_03{
    width: 65%;
}
.node_item03_type3{
    margin-top: 20px;
}
.needs_nodety334{
    width: 96%;
    margin: 0 auto;
    justify-content: space-between;
    display: flex;
}
.presg_title{
   width: 100%;
    border-bottom: 1px solid #E7E7E7;
}
.page_tile_idg{
    width: 95%;
    padding: 10px 20px;
    justify-content: space-between;
    display: flex;
}
.presg_title_title{
    font-weight: bold;
    font-size: 18px;
    color: #010101;
    line-height: 25px;
    text-stroke: 0px #000000;
    text-align: left;
    font-style: normal;
    text-transform: none;
    -webkit-text-stroke: 0px #000000;
}
.presg_title_desc{
    width: 50%;
    font-weight: 400;
    font-size: 14px;
    color: #010101;
    line-height: 19px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.presg_title_icon{
    width: 15%;
    margin-right: 5%;
    text-align: right;
}
.ouyu{
    display: none;
}
.project_hidep_title{
    width: 100%;
    height: 96px;

    font-weight: 600;
    font-size: 64px;
    color: #010101;
    line-height: 96px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}
.project_hidep_desc{
    width: 90%;
    height: 96px;
    margin: 0 auto;
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    line-height: 24px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.project_hidep_envent{
    display: flex;
    justify-content: space-between;
    padding: 10px;
}
.preos_jkot{
    margin: 10px;
    background: #F8F8F8;
    border-radius: 0px 0px 0px 0px;
    padding: 10px;
}
.project_envent_title{

    font-weight: 600;
    font-size: 18px;
    color: #C99C41;
    line-height: 18px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}
.project_envent_desc{
    padding-top: 10px;
    font-weight: 400;
    font-size: 12px;
    color: #666666;
    line-height: 18px;
    text-align: justify;
    font-style: normal;
    text-transform: none;
}

.page_tile_idg{

}
.last_tags12{
    margin-top: 13px;
    height: 30px;
    width: 100%;
    overflow: hidden;
}
.project_cate{
    margin-top: 20px;
}
.card_data_list1056{
    width: 88%;
}